package com.ruoyi.dxp.dto;

import java.io.Serializable;

/**
 * 数据库连接对象
 */
public class ResApiDbConnDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Long id;

    private String Type;

    private String connection;

    private String mode;

    private String dbName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getType() {
        return Type;
    }

    public void setType(String type) {
        Type = type;
    }

    public String getConnection() {
        return connection;
    }

    public void setConnection(String connection) {
        this.connection = connection;
    }

    public String getMode() {
        return mode;
    }

    public void setMode(String mode) {
        this.mode = mode;
    }

    public String getDbName() {
        return dbName;
    }

    public void setDbName(String dbName) {
        this.dbName = dbName;
    }
}
